{
    "version": "1.0.0.2",
    "description": "Extension association program used mostly with scoop.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:A09A312F7335AED282CBFF20B7D05EA20677F599564BD195F0900DA123DEBA6AE541AA2E3B569FE69733F7E318B9CCBF42628D43D7944BA387E5D1E7566411F5",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_file_assoc/kunago_file_assoc-1.0.0.2.7z",
    "bin": [
        "kunago_file_assoc.exe",
        "kunago_file_assoc_admin.exe"
    ],
    "shortcuts": [
        [
            "kunago_file_assoc.exe",
            "Kunago file association"
        ],
        [
            "kunago_file_assoc_admin.exe",
            "Kunago file association (admin)"
        ]
    ]
}
